psi4

module (bold = default) build dependencies
psi4/1.1

also see Using Software.